#include <stm32f0xx.h>


unsigned int i = 0x12345678;
unsigned char c = 2;

int main(void) {
	RCC->AHBENR |= RCC_AHBENR_GPIOBEN;
	GPIOB->MODER |= (1<<1*2);
	GPIOB->ODR |= (1<<1);
	SysTick_Config(800000);
	while(1) {
		i++;
	}
}

void SysTick_Handler(void) {
	GPIOB->ODR ^= (1<<1);
}
